<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă forumuri';
$back[1]='<a href="/admin-forumuri">'.img('forum.png',2).'Forumuri</a>';
require'f_sus.php';
echo$div[4].'Adaugă forumuri'.$div[5];
$form[0]='/admin-adauga-forum" method="post';
$form[1]=0;
require'f_scris3.php';
$categoriile='';
$categorii=$conn->query('SELECT`id`,`nume`FROM`forum_categorii`ORDER BY`pozitie`,`id`');
while($categorie=$categorii->fetch_row())
{
$categoriile.=$categorie[0].',,'.$categorie[1].'::';
}
$form[2]=$div[1].'Nume:<br /><input name="frname" maxlength="33" />'.$div[0].$div[1].'Pozitie:<br /><input name="frpos" maxlength="3" />'.$div[0].$div[1].'Categorie:<br />'.scris3('fcid',$categoriile).$div[0];
$form[3]='frname::frpos::fcid';
$form[4]='Adauga';
require'f_form.php';
require'f_jos.php';